.post-type-archive-berita .berita-headline {
    margin-top: 50px;
    margin-bottom: 40px;
    height: 600px;
    width: 100%;
    position: relative;
    float: left;
}

.post-type-archive-berita .box-berita-kecil {
    position: absolute;
    bottom: 60px;
    left: 60px;
    width: 40%;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 25px;
    padding-right: 25px;
    color: #ffffff;
    background-color: rgba(248, 151, 40, 0.9);
}
.post-type-archive-berita .box-berita-kecil:hover {
    text-decoration: none;
}
.post-type-archive-berita .box-berita-kecil *{
    color: #ffffff;
}

.post-type-archive-berita .berita-bk-title {
    font-family: Merriweather-Regular;
    font-size: 20px;
    line-height: 25px;
    max-height: 50px;
}

.post-type-archive-berita .berita-bk-title:hover {
    text-decoration: underline;
}

.post-type-archive-berita .berita-bk-meta {
    font-family: OpenSans-Semibold;
    font-size: 13px;
    line-height: 20px;
    margin-top: 10px;
    margin-bottom: 5px;
}

.post-type-archive-berita .berita-bk-isi {
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 25px;
    max-height: 150px;
}

.post-type-archive-berita .berita-meta {
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 10px;
}

.post-type-archive-berita .berita-title {
    text-transform: uppercase;
    font-size: 18px;
    line-height: 25px;
    height: 50px;
    max-height: 50px;
    margin-bottom: 20px;
    -webkit-line-clamp: 2;
}

.post-type-archive-berita .berita-isi {
    font-size: 13px;
    line-height: 25px;
    height: 75px;
    max-height: 75px;
    margin-top: 20px;
    margin-bottom: 40px;
    -webkit-line-clamp: 3;
}

.post-type-archive-berita .berita-gambar {
    height: 180px;
    width: 100%;
    position: relative;
}

.post-type-archive-berita .berita-container:hover > .berita-gambar {
    border-bottom: 5px solid #f89728;
}

.post-type-archive-berita .navigation{
    margin-bottom: 50px;
}

/*-------- Filter Area -----------*/
.post-type-archive-berita .filter-area {
    padding-left: 0;
    padding-right: 0;
}

.post-type-archive-berita .berita-src-filter {
    border-bottom: none;
    height: 50px;
}

.post-type-archive-berita #berita-submenu-header {
    height: 40px;
}

.post-type-archive-berita .btn-submenu, .post-type-archive-berita .btn-submenu-last {
    border-right: 1px solid #a4a6a9;
    border-radius: 0;
    height: 100%;
}

.post-type-archive-berita .btn-submenu-last {
    border-right: none;
}

.post-type-archive-berita #berita-submenu-header .btn a {
    font-size: 15px;
    line-height: 20px;
    text-decoration: none;
}

.post-type-archive-berita #berita-submenu-header > .btn:hover, .post-type-archive-berita #berita-submenu-header .btn:hover a {
    background-color: #a4a6a9;
    color: #ffffff;
    text-decoration: none;
}

.post-type-archive-berita .btn-filterman {
    font-size: 15px;
    line-height: 20px;
    height: 30px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
    margin-top: 10px;
    border: none;
}

.post-type-archive-berita .btn-filterman span {
    margin-right: 15px;
}

.post-type-archive-berita .berita-src-filter #btn-search-berita, .post-type-archive-berita #btn-search-berita-xs {
    background-color: transparent;
}

.post-type-archive-berita .berita-src-filter #btn-search-berita:hover, .post-type-archive-berita #btn-search-berita-xs:hover {
    border-color: transparent;
}

.post-type-archive-berita .dropdown-menu li, .post-type-archive-berita #btn-search-berita-xs .fa {
    color: #414042;
}

.post-type-archive-berita ul.dropdown-menu {
    width: 100%;
}

.post-type-archive-berita ul.dropdown-menu li {
    padding-left: 25px;
    height: 25px;
}

.post-type-archive-berita ul.dropdown-menu li:hover {
    background-color: rgb(164, 166, 169);
    color: #ffffff;
}
/*-------- End of Filter Area -----------*/

/*================= SINGLE =====================*/
.single-berita #primary{
    margin-top: 50px;
}

.single-berita .berita-thumbnail {
    background-size: cover;
    background-position: center center;
    height: 400px;
    width: 100%;
    margin-bottom: 20px
}

.single-berita .berita-meta {
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 20px;
}

.single-berita .berita-content {
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 30px;
}

.single-berita .container-social-share h5{
    font-style: italic;
}

.single-berita .title-sidebar-menu {
    padding-top: 1px;
    position: relative;
}

.single-berita #berita-sb-updown {
    margin-top: 0;
    position: absolute;
    right: 5px;
    bottom: 0;
}

.single-berita .wpp-list{
    list-style: none;
    margin-left: 5px !important;
    padding-right: 5px;
    margin-bottom: 0;
}

.single-berita .wpp-list li {
    height: 30px;
    border-bottom: 1px solid darkgray;
    padding-top: 5px;
    padding-left: 10px;
}

.single-berita .wpp-list li a {
    font-size: 15px;
    line-height: 20px;
    float: left;
}

.single-berita .wpp-list li a:hover {
    text-decoration: none;
}

.single-berita #secondary{
    width: 100%;
}

.single-berita .crp_related_widget li{
    display: inline-block;
    width: 33.3%;
    padding-left: 15px;
    padding-right: 15px;
    height: 325px;
}
.single-berita .crp_related_widget li > a, .single-berita .crp_related_widget li > span{
    display: inline-block;
}
.single-berita .crp_related_widget li .crp_title{
    font-family: MonstserratMedium;
    font-size: 18px;
    line-height: 25px;
    color: #F89728;
    margin-bottom: 20px;
}
.single-berita .crp_related_widget li .crp_title,
.single-berita .crp_related_widget li .crp_thumb{
    display: inline-block;
}

.single-berita .crp_related_widget li .crp_thumb{
    width: 100%;
    height: 180px;
    margin-bottom: 20px;
    object-fit: cover;
}

.single-berita .crp_related_widget li .crp_thumb:hover {
    border-bottom: 5px solid;
}

.single-berita .widget-title{
    display: none;
}

.single-berita .crp_author, .single-berita .crp_author a, .single-berita .crp_date, .single-berita .crp_excerpt{
    font-family: OpenSans-Regular;
    font-size: 13px;
    line-height: 15px;
    color: #414042;
    margin-bottom: 10px;
}

.single-berita .title-sidebar-menu-small{
    height: 35px;
    width: 100%;
    padding-left: 15px;
    padding-top: 1px;
    border-radius: 5px;
}
.single-berita .title-sidebar-menu-small h5{
    font-family: Montserrat-Medium;
    font-size: 15px;
    color: white;
    margin-top: 8px !important;
    text-align: left;
}

.single-berita #berita-sb-updown{
    margin-top: -9px;
    position: absolute;
    right: 0;
    bottom: -1px;
}
.single-berita .wpp-list{
    list-style: none;
    margin-left: 5px !important;
    padding-right: 5px;
    margin-bottom: 0px;
}
.single-berita .wpp-list li{
    height: 30px;
    border-bottom: 1px solid darkgray;
    padding-top: 5px;
    padding-left: 10px;
}
.single-berita .wpp-list li a{
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 20px;
    color: #231F20;
    float: left;
}
.single-berita .wpp-list li a:hover {
    text-decoration: none;
}
.single-berita .berita-sb-button{
    margin-top: 30px;
}

.single-berita #secondary ul {
    display: block;
}

.single-berita .header-area .page-title {
    font-size: 50px;
    line-height: 55px;
    max-height: 110px;
}


/*================= End of SINGLE =====================*/

/*---------------XTRA SMALL-------------------------*/
@media screen and (max-width: 767px) {
    /*.post-type-archive-berita .header-area, .single-berita .header-area {
        height: 150px;
    }*/

    /*.post-type-archive-berita .header-area .breadcrumbs, .post-type-archive-berita .header-area .breadcrumbs a,
    .single-berita .header-area .breadcrumbs, .single-berita .header-area .breadcrumbs a{
        font-size: 11px;
        line-height: 20px;
    }*/

    /*.post-type-archive-berita .header-area .page-title, .single-berita .header-area .page-title {
        font-size: 30px;
        line-height: 35px;
        max-height: 70px;
    }*/

    .post-type-archive-berita .berita-headline {
        margin-top: 20px;
        margin-bottom: 0;
        height: 300px;
    }

    .post-type-archive-berita .box-berita-kecil-xs {
        padding-left: 25px;
        padding-right: 25px;
        padding-bottom: 30px;
        margin-bottom: 30px;
        color: #ffffff;
    }

    .post-type-archive-berita .berita-bk-title {
        font-size: 18px;
        float: left;
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .post-type-archive-berita .berita-bk-meta {
        font-size: 12px;
    }

    .post-type-archive-berita a:hover {
        text-decoration: none;
    }

    .post-type-archive-berita .berita-bk-isi {
        max-height: 75px;
    }

    .post-type-archive-berita #content {
        margin-bottom: 5px;
    }

    .post-type-archive-berita .berita-meta {
        font-size: 12px;
    }

    .post-type-archive-berita .berita-title {
        font-size: 16px;
    }

    .post-type-archive-berita .berita-gambar {
        height: 145px;
    }

    .post-type-archive-berita .berita-isi {
        margin-bottom: 0;
    }

    .post-type-archive-berita .btn-filterman {
        font-size: 13px;
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 2.5px;
    }

    .post-type-archive-berita #content {
        margin-bottom: 10px;
    }

    .single-berita .header-area {
        min-width: 125px!important;
    }

    .single-berita .breadcrumbs a {
        line-height: 20px;
    }

    .single-berita .header-area .page-title {
        font-size: 25px;
        line-height: 30px;
        max-height: 60px;
    }

    .single-berita #primary {
        margin-top: 30px;
    }

    .single-berita .berita-content {
        margin-bottom: 0;
    }

    .single-berita .container {
        padding-top: 0;
        padding-bottom: 0;
    }

    .single-berita #share {
        margin-top: 5px;
        margin-bottom: 30px;
    }

    .single-berita .container-social-share h5 {
        margin-top: 0;
        margin-bottom: 15px;
    }

    .single-berita .container-social-share > div {
        display: inline-block;
        margin-left: 5px;
        margin-right: 5px;
    }

    .single-berita .archive-berita {
        padding-left: 0!important;
    }

    .single-berita .berita-sb-button {
        margin-bottom: 10px;
    }
    .single-berita .crp_related_widget li .crp_date{
        margin-top: 0px;
    }
    .single-berita .crp_related_widget li{
        width: 100% !important;
        display: block !important;
    }
}
/*----------------END XTRA SMALL------------------------*/

/*------------------SMALL-----------------------------*/
@media screen and (max-width: 991px) and (min-width: 768px) {
    .single-berita .crp_related_widget li:last-child{
        display: none;
    }
    .single-berita .crp_related_widget li{
        width: 50%;
    }

    .post-type-archive-berita .berita-headline {
        margin-top: 40px;
    }

    .post-type-archive-berita .box-berita-kecil {
        padding-top: 30px;
        padding-bottom: 30px;
        bottom: 40px;
    }

    .post-type-archive-berita .berita-bk-title {
        font-size: 18px;
    }

    .post-type-archive-berita .berita-bk-meta {
        font-size: 12px;
    }

    .post-type-archive-berita .berita-bk-isi {
        max-height: 75px;
    }

    .post-type-archive-berita .berita-meta {
        font-size: 12px;
    }

    .post-type-archive-berita .berita-title {
        font-size: 16px;
    }

    .post-type-archive-berita .berita-gambar {
        height: 175px;
    }

    .post-type-archive-berita .berita-isi {
        margin-bottom: 10px;
    }

    .single-berita #primary {
        margin-top: 40px;
    }

    .single-berita .berita-content {
        margin-bottom: 40px;
    }

    .single-berita .archive-berita {
        margin-bottom: 40px;
    }

    .single-berita .header-area .page-title {
        font-size: 25px;
        line-height: 30px;
        max-height: 60px;
    }

}

/*---------------------END SMALL----------------------*/